using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace MvcApplication3.Models
{
    public class Data
    {
        public int ID
        {
            get;
            set;
        }

        public string Text
        {
            get;
            set;
        }

        public bool Approved
        {
            get;
            set;
        }
    }
}